[
    {
        "merged": "F:\\maniu\\andy\\daima\\gradledemo\\mylibrary\\build\\intermediates\\res\\merged\\release\\layout-v16\\notification_template_custom_big.xml",
        "source": "C:\\Users\\Admin\\.gradle\\caches\\transforms-2\\files-2.1\\429fb715fcc7711d4ab133e350b6f531\\core-1.3.0\\res\\layout-v16\\notification_template_custom_big.xml"
    }
]